@charset "utf-8";
/* RESPONSIVE STYLING *v*********************
****************************************/

@media all and (max-width: 1020px) {
body > div, .wrapper { width: 90%; }
.right, .left { float: none; clear: both; padding: 5px 50px; }
.left { margin-top: 15px; }
#logotext img, #logoimage img { max-width: 100%; height: auto; }
#phone { clear: none; margin-left: 15px; position: relative; top: -4px; }
.homepage #contactbox { display: none; }
#boxes { width: 100%; float: none; }
#sidebar { width: 100%; float: none; }
#guides { margin-bottom: 15px; text-align: center; overflow: hidden; }
	#guides li { display: inline-block; float: right; background: none; margin: 3px 6px; padding: 0; }
		#guides a { padding: 5px 10px; border-bottom: #00A652 solid 2px; border-top: #C2C2C2 solid 1px; background: #FAFAFA; }
		#guides a:hover { color: inherit; border-bottom-color: #39EC91; transition: all .4s; }
#main, .inside #main { width: auto; margin-left: 250px; float: none; }
#contactinfo, #bottommenu { float: none; margin: 6px auto; }
}

}

@media all and (max-width: 900px) {
.right, .left { padding: 5px 60px; }

}

@media all and (max-width: 830px) {
#header { text-align: center; }
.left, .right { padding: 5px 0; }
.left { display: inline-block; direction: ltr; }
	.left * { direction: rtl; }
#logotext, #logoimage { float: none; margin: 0 auto 20px; }
#phone, #social { float: none; display: inline-block; }
#logotext { margin-bottom: 0; }
.inside #main { float: none; margin-left: 0; }
.inside #leftbar { width: auto; float: none; }
.inside #leftbar .articleimage { display: none; }
.inside #content .articleimage { max-width: 30%; display: block; float: left; margin: 55px 10px 10px 0; }
	.inside #content .articleimage img { max-width: 100%; height: auto; margin: 0; }
#contactbox { display: none; }

}

@media all and (max-width: 650px) {
#main { margin-left: 0; margin-top: 15px; }
.homepage #leftbar { width: auto; float: none; }
#faq { overflow: hidden; text-align: center; }
#faq li { display: inline-block; float: right; margin: 3px 6px; }
	#faq a { padding: 5px 10px; border-bottom: #00A652 solid 2px; border-top: #C2C2C2 solid 1px; background: #FAFAFA; }
		#faq a:hover { color: inherit; border-bottom-color: #39EC91; transition: all .4s; }
#newsletter { text-align: center; }
#content h2.item-page-title, #faq .module-title { text-align: center; }

}

@media all and (max-width: 600px) {
#phone { font-size: 14px; }
#phone strong { font-size: 22px; }
.inside #content .articleimage { max-width: 38%; }

}

@media all and (max-width: 400px) {
#phone strong { display: block; margin-top: 6px; }

}

@media all and (max-width: 290px) {
#boxes { display: none; }

}